net.corda.core.contracts

## Interface Commands.Issue

- All Superinterfaces:
    CommandData, FungibleAsset.Commands, IssueCommand
  All Known Implementing Classes:
    Commands.Issue, Commands.Issue, Commands.Issue
  Enclosing interface:
    FungibleAsset.Commands

      public static Commands.Issue
      extends IssueCommand, FungibleAsset.Commands

  Allows new asset states to be issued into existence: the nonce ("number used once") ensures the transaction has a unique ID even when there are no inputs.

- - ### Method Summary

    - ### Methods inherited from interface net.corda.core.contracts.IssueCommand

      `getNonce`